Feil: Stopp, du bør vente med å installere Office 2016. Vi må fjerne følgende hvis du fortsetter.

Stopp, du bør vente med å installere Office 2016. Vi må fjerne følgende hvis du fortsetter: <app name:>. Denne appen fungerer ikke med Office 2016 akkurat nå. Vi jobber med en løsning.

Feilmelding som etterspør å fjerne eldre apper

Denne feilen kan oppstå hvis:

  • Du ikke har oppdatert Office 2016 eller Office 2013 til den nyeste versjonen.

    ELLER

  • Du har en frittstående 2013-app installert som er i konflikt med en nyere versjon som er inkludert i Office 2016.

Hva kan jeg gjøre med dette?

Oppdatere Office

Det første du bør gjøre før du installerer Office 2016, er å oppdatere Office 2013 til den nyeste versjonen.

  1. Åpne et Office-program, og velg Fil > Konto. (Hvis du bruker Outlook, velger du Fil > Office-konto.)

  2. Under Produktinformasjon velger du Oppdateringsalternativer > Oppdater nå.

  3. Prøv å installere Office 2016 på nytt.

Fjerne motstridende 2013-program

Hvis du har et frittstående 2013-program (for eksempel Word 2013) installert på datamaskinen, men en nyere versjon av programmet allerede er inkludert i Office 2016-serien du prøver å installere, får du denne feilmeldingen. For eksempel: Siden Office 2016 inkluderer Word 2016, kan ikke den frittstående versjonen av Word 2013 fungere sammen med 2016-versjonen av Word.

Du kan løse dette ved å klikke på Installer likevel under installasjonen av Office 2016. Dette installerer den fullstendige versjonen av Office 2016 og fjerner Word 2013.

Merknad: Du kan ikke installere Word 2013 på nytt så lenge Office 2016 er installert (og omvendt).

Se også

Installere og bruke forskjellige versjoner av Office på samme datamaskin

Utvid ferdighetene dine
Utforsk opplæring
Vær først ute med de nye funksjonene
Bli med i Office Insiders

Var denne informasjonen nyttig?

Takk for tilbakemeldingen!

Takk for tilbakemeldingen! Det høres ut som det kan være lurt å sette deg i kontakt med én av våre Office-kundestøtteagenter.

×